Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: Removing LAMS 2.x installers
Wiki Markup
{editors}{info:title=Edits on this page}
The markup contained under each section heading, and in the installer tabs sections is *\{included\}* on this page. \\ To make edits/changes, either navigate to the relevant page in the tree structure below, or use the Edit Links provided *on the page.* - you cannot edit these pages directly from here.{info}{editors}

{composition-setup:default=Home^composition.properties}{composition-setup}

{excerpt:hidden=false}This page is a collection of all the different "bits" that you can download for LAMS. The instructions for using the "bits" is given elsewhere so please see the Instructions link in each section for further help on what to do with the installers, etc.{excerpt}

h1. LAMS Installers

{info:title=Attention!}
\\
*These installers are for an older version of LAMS* 

[The latest version LAMS 3.0 requires compilation from source|lams:Git]
We are hoping in the future to have volunteers to help us create new installers for LAMS 3+. If you want to volunteer, please [contact us|https://www.lamsfoundation.org/about_contact.htm].
{info}

{deck:id=installers}
  {card:label=!windows.png! Windows}
    {include:Windows Installers}
  {card}

  {card:label=!mac-logo.png! Mac OS X}
    {include:Mac OS X Installers}
  {card}

  {card:label=!debian.png! Debian, Ubuntu}
    {include:Debian, Ubuntu Installers}
  {card}

  {card:label=!penguin.png! Unix, Linux}
    {include:Unix, Linux Installers}
  {card}

  {card:label=!cog.png! LAMS Source Code}
    {include:Download Source}
  {card}

  {card:label= !cog.png! Integrations}
    {include:Integrations}
  {card}
{deck}

h1. {toggle-cloak:id=addons|exclusive=true} LAMS Addons
{toggle-cloak:id=addons|exclusive=true}Click to expand/contract.
{quote}{cloak:id=addons}{include:Addons}{cloak}{quote}

h1. {toggle-cloak:id=language|exclusive=true}Language Packs
{toggle-cloak:id=language|exclusive=true}Click to expand/contract.
{quote}{cloak:id=language}{include:Language Packs}
{cloak}{quote}

{Unfortunately there no more installers for LAMS and it requires to be built from [source code|https://github.com/lamsfoundation/lams]. 

Here are some [installation instructions|https://github.com/lamsfoundation/lams/issues/1]. If you need any help, please post your questions in the technical forums in the [LAMS Community|https://lamscommunity.org]. 




{html}
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-239701-4");
pageTracker._trackPageview();
} catch(err) {}</script>
{html}